PHP kézikönyv
Előző |  | Következő

# add_property_unicodel

add_property_unicodel -- ...

## Leírás

#include <zend_API.h>

int add_property_unicodel ( zval* arg, char* key, UChar* str, uint length, int duplicate )

...

## Paraméterek

arg

  ...

key

  ...

str

  ...

length

  ...

duplicate

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
add_property_unicodel_ex | Fel | add_property_unset